<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">     
    <script src="jquey/jquery-1.11.1.js"></script>     
</head>
<body>
    <input id="btnHTML" type="button" value="Carregar HTML" />
    <div id="area" />

    <script>
        $("#btnHTML").click(function(){           
            $("#area").load("conteudo.html");            
        });
    </script>    
</body>
</html>